Rwanda RAMS - Task #17

Rwanda RAMS Ul Observations
14/03/2024 01:03 PM - Kalyan Battula

Status: Closed Start date: 14/03/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Updated RTDA Ul Observations

updated status for observations and attached

History

#1 - 25/04/2024 12:26 AM - Narayana Akkipalli

- Status changed from New to Ready for Prod

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

#2 - 02/05/2024 11:29 PM - Kalyan Battula

- Status changed from Ready for Prod to Closed

working fine
